body
{
margin:0px;
padding:0px;
}
img
{
border: none medium inherit;
vertical-align:middle;
}
p
{
margin:0px;
}
table
{
width:100%;
}
table td
{
vertical-align:top;
}
ul
{
margin:0px;
padding:0px;
list-style:none;
clear:both;
}
li
{
clear:both;
}
input
{
-moz-padding-start: 1px;
-moz-padding-end: 1px;
}
div { display: inline-block; }
div { display: block; overflow:visible; }
.menu li
{
clear:none;
}
h1, h2, h3
{
font-weight:normal ! important;
font-size:1em ! important;
clear:both;
zoom: 1;
position: relative;
}
h3
{
font-weight:bold ! important;
}
.text h1,
.text h2,
.text h3,
.member_form h3,
.subscription h2,
.seminar h2,
.seminar h3,
.seminarplanner h2
{
margin: 15px -15px ! important;
background-color:#f4f5f8;
color:#293d6e !important;
}
.subscription h2
{
margin-top: 0px ! important;
}
th
{
text-align:left;
}

.topcontainer
{
position:fixed;
top:0px;
width:100%;
height:21px;
z-index:901;
}
.container
{
background-image: url(../images/bodystretch.jpg);
background-repeat: repeat-x;
padding:1.4em 0px 2.1em 0px;
z-index:1;
}
.bottomcontainer
{
position:fixed;
bottom:0px;
width:100%;
height:3em;
z-index:900;
}

.topcontainer a
{
line-height:21px;
padding:3px 8px;
}
.loginpopup
{
height:auto;
}
.login table
{
width:auto;
}
.logobar .login table
{
float:right;
}
.header .logout,
.header .login
{
padding:8px 15px;
float:right;
color:#293d6e;
font-size:0.8em;
width:300px;
}
.header .logout
{
padding:8px 20px;
text-align:right ! important;
}
.header .date
{
font-size:0.8em;
text-align:right;
clear:right;
float:right;
margin:5px 20px 0px 0px;
}
.header
{
position:relative;
margin:0px auto;
width:900px;
}
.topmenu
{
height:21px;
width:900px;
margin:0px auto;
}
.bottom
{
height:20px;
width:900px;
margin:0px auto;
}
.targets
{
float:left;
padding:0px 0px 0px 20px;
}
.quickmenu
{
float:right;
}
.languagebar
{
float:right;
padding:0px 20px 0px 0px;
}
.banner
{
clear:both;
height:209px;
}

.menu
{
height:29px;
line-height:29px;
}
.menu ul
{
display:inline-block;
height:29px;
line-height:29px;
padding:0 0 0 10px;
}
.menu ul li
{
float:left;
height:29px;
line-height:29px;
}
.menu a
{
display:block;
padding:0px 10px;
line-height:29px;
}
.menufirst, .menufirst_s
{
text-align:center;
}

.container
{
margin:0px auto;
}
.middle
{
width:900px;
margin:6px auto 15px auto;
}
.containerleft
{
background-color:White;
position:relative;
width:296px;
height:inherit;
overflow:visible;
vertical-align:top;
float:left;
padding:0px 6px 0px 0px;
}
.menuleft
{
}
.menuleft,
.menuleftb
{
width:296px;
margin:0px;
padding:0px;
}
.menuleftb
{
width:294px;
}
.personal_menu
{
width:296px;
margin-bottom:6px;
}
.personal_menu_2
{
width:296px;
margin-bottom:6px;
}
.menulefttop,
.menuleftbottom,
.menulefttopb,
.menuleftbottomb
{
height:5px;
line-height:7px;
clear:both;
}
.menuleft ul,
.menuleftb ul
{
padding:0px;
}
.menuleft li,
.menuleftb li
{
margin:0px;
border-bottom: dotted 1px #5e6d92;
display:block;
line-height:25px;
}
.personal_menu li
{
margin:0px;
border-bottom: dotted 1px #dd952e;
display:block;
line-height:25px;
}
.personal_menu_2 li
{
margin:0px;
border-bottom: dotted 1px #dd952e;
display:block;
line-height:25px;
}
.personal_menu li .menuitem
{
background-color: #fefbf6;
}
.personal_menu_2 li .menuitem
{
background-color: #fefbf6;
}
.menuitem_s li
{
line-height:20px !important;
}
.menuleft a,
.menuleftb a
{
display:block;
padding:0px 15px;
}
.personal_menu a
{
display:block;
padding-left:15px;
}
.personal_menu_2 a
{
display:block;
padding-left:15px;
}
.menuleft ul ul,
.menuleftb ul ul
{
padding:1px 1px;
}
.contentleft
{
padding:20px 0px 20px 5px;
text-align:right;
float:left;
}
.content
{
padding:0px 0px 0px 0px;
width:598px;
height:auto;
vertical-align:top;
}
.content h1,
.content .breadcrum
{
margin-top:0px;
}
.content span
{
font:inherit ! important;
}

.bottomcontainer .block
{
float:left;
padding:1px 15px;
}
.footer
{
float:right;
text-align:right;
padding:1px 15px;
}

.quickmenu .search
{
padding:5px 10px;
}
.containerleft .search
{
margin-bottom:6px;
border:solid 1px #293d6e;
padding:10px 15px;
}
.containerleft .search td
{
padding:1px 0px;
}
.searchuser
{
margin-bottom:6px;
border:solid 1px #293d6e;
}
.searchuser .button
{
margin-top: 10px;
margin-left: 4px;
}
.contact
{
margin:0px 0px 0px 0px;
padding:10px;
}
.search td,
.login td,
.searchuser td,
.contact td
{
vertical-align:middle;
}
.search th,
.login th,
.searchuser th,
.contact th,
.subscription th
{
text-align:right;
}
.search input
{
width:150px;
}
.login input
{
width:150px;
margin:1px 4px 1px 4px;
}
.searchuser input,
.searchuser textarea,
.searchuser select,
.contact input,
.contact textarea,
.contact select,
.subscription input,
.subscription textarea,
.subscription select
{
width:180px;
margin:1px 0px 1px 4px;
}
.radio input
{
height:14px;
width:14px;
margin:2px 10px 2px 0px;
}
.search .button,
.login .button,
.login .eidbutton,
.logout .button
{
display:inline-block;
}
.search .button,
.login .button,
.login .eidbutton,
.logout .button
{
display:block;
width:60px;
padding:0px 2px;
margin:1px 2px 0px 0px;
text-align:center;
line-height:1.5em;
}
.login .button
{
margin:1px 4px 1px 4px;
width:150px;
}
.logout .button
{
float:right;
margin-right:0px;
width:150px;
}
.forgotpw
{
display:block;
margin:2px 4px 1px 4px;
}
.containerleft .button,
.content .button,
span.subscribed
{
display:block ! important;
width:94px;
padding:0px 2px;
text-align:center;
line-height:1.5em ! important;
}
span.subscribed
{
color: #293d6e;
border: solid 1px #dd952e;
background-color:#fefbf6;
width:134px;
margin-top:6px;
}
.search .button
{
width:150px;
}
input.button
{
display:inline ! important;
width:94px;
padding:0px 2px;
text-align:center;
line-height:1.5em;
}
.menuleft .button
{
display:block;
width:150px;
padding:0px 2px;
text-align:center;
line-height:1.5em;
margin:5px auto;
}
.menuleft input
{
display:block;
width:150px;
text-align:center;
margin:0px auto;
}
.searchuser2
{
text-align:center;
padding: 15px;
}

.leftimage
{
display:block;
width:292px;
/*height:200px;*/
margin:0px auto;
padding:1px;
}

.breadcrum
{
display:none;
margin:10px 15px;
}
.breadcrum h3
{
display:inline;
margin:0px;
}

.text,
.sitemap,
.newsitem,
.links
{
margin-bottom: 6px;
border: solid 1px #293d6e;
}

.news,
.newsitem,
.seminars,
.users,
.seminar,
.subscriptions,
.text,
.searchresults,
.sitemap
{
padding: 10px 15px 10px 15px;
clear:both;
overflow:hidden;
}
.newsitem .text,
.seminars .text
{
padding:0px;
margin:1em 0px;
border:none;
}
.publications .paging
{
margin-top:0px;
}

.text ul
{
padding-left:15px;
list-style-position:outside;
list-style-type:disc;
}

.paging
{
background-color: #f4f5f8;
text-align:center;
padding:10px;
margin-top:10px;
}
.participations .paging,
.searchresults .paging,
.seminars .paging,
.users .paging
{
margin-top:0px;
border-top: solid 1px #e9ebf0;
}
.paging .firstpage,
.paging .prevpage
{
background-repeat: no-repeat;
background-position:left;
line-height: 21px;
display: inline-block;
padding-left: 21px;
margin-right: 5px;
}
.paging .nextpage,
.paging .lastpage
{
background-repeat: no-repeat;
background-position:right;
line-height: 21px;
display: inline-block;
padding-right:21px;
margin-left: 5px;
}
.paging .firstpage
{
background-image:url(../images/firstpage.jpg);
}
.paging .prevpage
{
background-image:url(../images/prevpage.jpg);
}
.paging .nextpage
{
background-image:url(../images/nextpage.jpg);
}
.paging .lastpage
{
background-image:url(../images/lastpage.jpg);
}

.faqheader
{
padding: 3px 10px 3px 10px;
margin-top: 6px;
cursor: pointer;
}
.faqheader a,
.faqheader a:hover
{
text-decoration: none;
}
.faqheaderselected
{
padding: 3px 10px 3px 10px;
margin-top: 6px;
cursor: pointer;
}
.faqheaderselected a,
.faqheaderselected a:hover
{
text-decoration: none;
}
.faqcontent
{
padding: 4px 8px;
}

/*.links li
{
padding: 0.6em 0px;
border-bottom:dashed 1px #293d6e;
}*/

.home .searchuser
{
float:right;
clear:right;
width:50%;
margin:0px;
margin:0px 0px 20px 10px;
}
.division
{
width:100%;
}
.division td
{
width:50%;
}
.home .seminars,
.home .news
{
margin:0px;
}
.home .searchuser h2,
.home .seminars h2,
.home .news h2
{
margin-top:0px;
}
.home .member,
.home .tasks
{
float:right;
clear:right;
display:block;
width:290px;
height:200px;
margin:5px 15px 20px 25px;
}
.home .member
{
height:141px;
}

.users li
{
padding: 15px;
border-bottom: solid 1px #293d6e;
}
.searchresults li,
.news li,
.seminars li,
.links li
{
padding: 10px 15px 10px 15px;
}
.news span,
.searchresults span
{
display:block;
margin:0.5em 0px;
}
.news li span,
.seminars li span,
.searchresults li span
{
display:inline;
}
.news .date,
.seminars .date
{
font-weight:bold ! important;
}
.seminar .date,
.seminar .organisation,
.seminar .summary,
.seminar .description,
.news .summary
{
display:block;
}
.news .feedback
{
display:block;
margin:10px 15px;
}

.calendar
{
width:inherit;
border:none ! important;
}
.calendar a
{
padding:2px 0px;
}
.calendar .nextprevious a
{
padding:2px 3px;
}
td.day,
td.weekendday,
td.checkedday,
td.selectedday,
td.othermonth
{
padding:2px 0px;
}
td.othermonth a
{
color:#cbcbcb ! important;
}
td.weekendday
{
background-color:#f4f5f8;
}
.calendar .title td
{
padding:2px 2px;
vertical-align:middle;
}
.calendar th
{
text-align:center;
padding:2px 0px;
}

.seminar iframe
{
margin:10px 0px;
}

.users table
{
width:100%;
}

.ImageRight
{
float:right;
margin:10px 0px 10px 10px;
clear:right;
}
.ImageLeft
{
float:left;
margin:10px 10px 10px 0px;
clear:left;
}

.PopupContainer
{
position:absolute;
width:400px;
margin-top:50px;
margin-left:50px;
}
.Popup
{
border: solid 1px #dddddd;
background-color: #f8f8f8;
padding:20px;
font-size: small;
}
.PopupTitle
{
font-weight: bold;
margin:0px 0px 2px 0px;
padding:0px;
font-size:medium;
letter-spacing:0.2em;
color:#879ba9;
border-bottom:1px solid #879ba9;
}
.PopupClose:link,
.PopupClose:hover,
.PopupClose:visited,
.PopupClose:active
{
float:right;
color:#879ba9 ! important;
text-decoration:none;
font-size: inherit ! important;
}
.PopupContent
{
padding: 5px 0px;
color: #594F45;
}
.PopupBackground
{
background-color: #000000;
filter: alpha(opacity=50);
opacity: 0.5;
}
.Popup td, .Popup th
{
vertical-align: top;
}
.Popup th
{
padding-top:3px;
}
.Popup select
{
margin:1px 0px;
}
span.message
{
display:block;
padding:10px 20px;
margin:10px 0px;
text-decoration:bold;
text-align:center;
font-weight:bold ! important;
color: #293d6e;
border: solid 1px #dd952e;
background-color:#fefbf6;
font-size:1.2em ! important;
}
.logobar
{
width:900px;
height:107px;
margin: 0px;
}
.logotext
{
height:57px;
float:left;
margin-left:10px;
}
.menucontainer
{
width:900px;
height:29px;
background-image:url(../Images/menu_background.jpg);
background-repeat:no-repeat
}
.menutab
{
width:234px;
height:29px;
float:left;
}
.spacediv
{
background: url(../images/spacediv.jpg);
height:32px;
}
.logobar p
{
margin-top:11px;
float:left;
}
.logotext img
{
float:left;
}
td
{
padding:0px;
}

.orange {
color: #FF6600;
}
hr {
margin: 0px;
padding: 0px;
color: #CCCCCC;
}
.contained_all {
width: 658px;
}
h1 {
background-color: #787878;
color: #FFFFFF;
padding:7px 0px 7px 10px;
margin: 0px;
}
.voir_toute {
font-weight: bold;
color: #787878;
text-align: right;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
}
.containerleft .searchuser table
{
margin:10px 15px 10px 15px;
padding:0px;
width:264px;
}
.containerleft table .button
{
background-color:#293d6e;
}
.content li img
{
float:left;
padding:0px 10px 0px 0px;
}
.clear
{
clear:both;
height:0px;
}
.gotooverview
{
clear:right;
padding-right:15px;
float:right;
}
.attachments
{
margin:0px 0px 5px 2px;
}
.reservation
{
top:-10px;
position:relative;
margin:0px 15px 5px 15px;
}
.users img
{
width:100px;
}
.events
{
border: solid 1px #293d6e;
overflow:hidden;
}
.events_calendar,
.member img
{
margin-bottom: 6px;
}
.events span.found
{
background-color:#5e6d92;
line-height:19px !important;
}
.calendar_home_container
{
padding-top:10px;
padding-left:15px;
padding-bottom:15px;
width:220px;
float:left;
}
.calendar
{
padding: 10px !important;
color: #293d6e !important;
width: 220px;
margin-bottom: 5px;
}
.calendar_home a
{
color: #293d6e !important;
}
.events .seminars
{
float:right;
clear:none;
width:336px;
padding: 10px 15px 10px 10px !important;
}
.calendar_home_container .button
{
margin-top: 5px;
background-color: #293d6e;
width:214px;
}
.calendar
{
margin-bottom: 5px;
}
.events_calendar .calendar
{
color: #293d6e ! important;
background-color: white;
width:296px;
}
.calendar .title
{
background-color: #293d6e !important;
color: White !important;
}
.publications li
{
border: none;
}
.seminars .button
{
margin-top:6px;
}
.events_calendar .button
{
margin: 6px 0px 6px 0px;
width:288px;
}
.events_calendar input
{
width:290px;
margin:0px auto;
}
.member_form
{
border: solid 1px #293d6e;
margin-bottom: 6px;
padding:10px 15px;
}
.member_form th
{
white-space:nowrap;
padding-right:5px;
}
.member_form .button
{
margin-top:2em;
}

.personal_menu_top
{
padding:0px 15px;
font-weight:bold;
background-color:#dd952e;
color:White;
}
li.personal_menu_hello
{
background-color: #dd952e;
color:White;
padding:4px 15px;
line-height:17px;
}
.participations
{
margin-bottom: 6px;
border: solid 1px #293d6e;
}
.fees table,
.participations table,
.participations th
{
text-align:right;
}
.heading
{
background-color:#f4f5f8;
}
.documents
{
border: solid 1px #cbcbcb;
}
.documents li
{
padding:2px 10px;
line-height:24px;
}
.fees
{
border: solid 1px #293d6e;
margin-bottom: 6px;
}
.contact
{
border: solid 1px #293d6e;
margin-bottom: 6px;
padding-top: 15px;
padding-bottom:15px;
padding-right:15px;
padding-left:15px;
}
.contact th
{
text-align: left;
vertical-align: middle;
padding-bottom: 0px;
}
.contact td .button
{
margin-left: 4px;
margin-top: 4px;
}
.seminarplanner
{
border: solid 1px #293d6e;
padding: 15px;
}
.subscriptions
{
border: solid 1px #293d6e;
margin-bottom: 6px;
}
.users
{
border: solid 1px #293d6e;
padding:0px;
}
.users td
{
padding:10px 5px;
}
.users table,
.users tr,
.participations table,
.participations tr,
.fees table,
.fees tr
{
border-left:solid 10px #ffffff;
border-right:solid 10px #ffffff;
border-collapse:collapse;
}
.users tr.alternating,
.participations tr.alternating,
.fees tr.alternating,
tr.heading
{
border-left:solid 10px #f4f5f8;
border-right:solid 10px #f4f5f8;
border-collapse:collapse;
}
.request
{
border: solid 1px #293d6e;
margin-bottom: 6px;
padding:15px;
background-color:#fefbf6;
}
.news,
.seminar
{
border: solid 1px #293d6e;
}
.calendar_home th
{
text-align:center;
}
.selectedday
{
background-color: #dd952e !important;
}
.calendar_home td
{
margin:5px;
}
.othermonth
{
color: #e9ebf0 !important;
}
.calendar_home .title
{
line-height:21px;
color:White;
background-color:#293d6e !important;
}
.calendar_home_container input
{
width: 214px;
}
.loginpopup th
{
padding:0px;
vertical-align:middle;
text-align:left;
}
.loginpopup .button
{
width:150px;
}
span.found
{
padding-left:15px;
display:block;
line-height:30px ! important;
background-color:#293d6e;
color:White;
}
.found br
{
padding-left:15px;
display:block;
line-height:0px;
}
.rss
{
display:block;
padding:15px;
margin-bottom:6px;
background-color:#fefbf6;
}
.contactdata
{
display:block;
}
.seminarplanneroverview td
{
padding:6px 3px;
vertical-align:middle;
}
.seminarplanneroverview td.co
{
white-space:nowrap;
}
.print
{
padding:0px !important;
}
.print img
{
vertical-align:middle;
height:21px;
margin-bottom:2px;
}
.events .seminars
{
border:none;
}

.calendar .nextpage a
{
color:White !important;
}
.fees td,
.subscriptions td,
.participations td
{
padding: 6px 6px;
vertical-align:middle;
}
.fees th,
.subscriptions th,
.participations th,
.users th
{
padding:6px;
}
object,
embed
{
z-index:1;
float:left;
margin-right:15px;
margin-top:5px;
}
td.monthcycle a
{
color:white !important;
}
.monthcycle
{
padding:0px 15px ! important;
background-color:#5e6d92;
text-align:center;
}
div.error,
span.error
{
color:#293d6e ! important;
display:block;
padding:10px 15px;
text-align:center;
margin:20px 0px;
border:solid 1px #ff0000;
font-weight:bold ! important;
font-size:1.2em ! important;
}
.seminar .subscription
{
margin:10px 0px;
padding:0px 15px 10px 15px;
border:solid 1px #cbcbcb;
}
.subscription .button
{
margin-left:4px;
}
.text p
{
margin:0.5em 0px;
}
.baseline
{
position:absolute;
color:#293d6e;
font-size:20px ! important;
font-weight:bold ! important;
top:72px;
left:254px;
font-family:Tahoma;
}
.seminar .address
{
float:right;
text-align:right;
}
.excel
{
display:block;
margin:10px 15px;
}
.sitemap table
{
width:auto;
line-height:20px;
}
.members ul
{
line-height:20px;
list-style-type:none;
margin-top:10px;
padding:0px;
}
.participations .message
{
margin:10px 15px;
}
.faq
{
margin-top:-6px;
}
.seminarplanneroverview
{
margin:0px -15px;
width:596px;
}
.publication
{
padding:10px 15px;
border:1px solid #293D6E
}
.publication .text
{
padding:0px;
border:none;
clear:left;
}
.thumb
{
float:right;
text-align:center;
}
.thumb img
{
width:250px;
display:block;
}

a img
{
border:none;
}